[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: KDE 4.2 requires local MySQL Server



Mark Haney wrote:
> And yes akonadi does require MySWL, but KDE 4.2 does NOT require
> akonadi.  So my point is still very valid.

KDE 4.2 as provided by upstream does not even *compile* without Akonadi!

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]